Debian Bug report logs - #281696
RFP: genj -- GenealogyJ, viewer and editor for genealogic data in Java

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Erik Schanze <schanzi_@gmx.de>

Date: Wed, 17 Nov 2004 11:03:25 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#281696; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erik Schanze <schanzi_@gmx.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Erik Schanze <schanzi_@gmx.de>
To: submit@bugs.debian.org
Subject: ITP: genj - GenealogyJ, viewer and editor for genealogic data in Java
Date: Wed, 17 Nov 2004 12:29:41 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : genj
  Version         : 2.3
  Upstream Author : Nils Meier <nils@meiers.net>
* URL             : http://genj.sourceforge.net/
* License         : GPL
  Description     : multilingual viewer and editor for genealogic data, written in Java

GenealogyJ allows you to manage ancestral data in a very clearly way and is 
full GEDCOM 5.5 compatible. It provides many views over your data with context
menus and can easy be translated. 

(More later)



[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Erik Schanze <schanzi_@gmx.de>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Erik Schanze <schanzi_@gmx.de> to Erik Schanze <eriks@debian.org>. Request was from Erik Schanze <schanzi_@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Erik Schanze <schanzi_@gmx.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 281696-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 281696-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 01 Dec 2007 11:59:34 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 281696
 stop

Further comments on the work done in the bug sent to
281696@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Erik Schanze <schanzi_@gmx.de> to control@bugs.debian.org. (Sat, 01 Dec 2007 22:18:05 GMT) Full text and rfc822 format available.

Information stored:
Bug#281696; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erik Schanze <eriks@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 281696-quiet@bugs.debian.org (full text, mbox):

From: Erik Schanze <schanzi_@gmx.de>
To: 281696-quiet@bugs.debian.org
Subject: ITP: genj -- GenealogyJ, viewer and editor for genealogic data in Java
Date: Wed, 26 Dec 2007 22:09:01 +0100
Hi,

if you wonder why there is no package, I still working on it.

It is not easy, because I have to change something in the package.
Upstream uses his own copies of several Java libraries, one without any 
source code, at least one outdated with changed API.

Stay tuned.


Regards,

Erik


-- 
 www.ErikSchanze.de *********************************************
 Bitte keine HTML-E-Mails! No HTML mails, please! Limit: 100 kB *
        - Linux-Info-Tag in Dresden, auch wieder 2008           *
             Info: http://www.linux-info-tag.de/                *




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Erik Schanze <eriks@debian.org>:
Bug#281696; Package wnpp. (Mon, 24 May 2010 19:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Erik Schanze <eriks@debian.org>. (Mon, 24 May 2010 19:09:14 GMT) Full text and rfc822 format available.

Message #28 received at 281696@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 281696@bugs.debian.org
Cc: control@bugs.debian.org
Subject: genj: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 281696 RFP: genj -- GenealogyJ, viewer and editor for genealogic data in Java
noowner 281696
thanks

Hi,

This is an automatic email to change the status of genj back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting genj, please send a mail to
<control@bugs.debian.org> with:

 retitle 281696 ITP: genj -- GenealogyJ, viewer and editor for genealogic data in Java
 owner 281696 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <281696@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: genj -- GenealogyJ, viewer and editor for genealogic data in Java' from 'ITP: genj -- GenealogyJ, viewer and editor for genealogic data in Java' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Erik Schanze <eriks@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:49:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.